View Issue Details

IDProjectCategoryView StatusLast Update
0000010ShelterMailspublic2019-05-10 22:01
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versionv2 
Summary0000010: Impossible d'envoyer des messages sur le domaine live.be
DescriptionVoici le message d'erreur reçu dans les mails :

Diagnostic-Code: smtp; 550 5.7.1 Unfortunately, messages from [176.31.224.90]
    weren't sent. Please contact your Internet service provider since part of
    their network is on our block list (S3150). You can also refer your
    provider to http://mail.live.com/mail/troubleshooting.aspx#errors.
    [HE1EUR01FT042.eop-EUR01.prod.protection.outlook.com]

A voir comment débloquer la situation
TagsNo tags attached.

Activities

Sestren

Sestren

2019-04-18 14:13

administrator   ~0000018

Faut contacter MS pour demander à se faire déblacklister, pas d'autres moyens.
AxelTerizaki

AxelTerizaki

2019-04-18 17:30

administrator   ~0000019

Je vais m'en occuper ce soir dans ce cas...
AxelTerizaki

AxelTerizaki

2019-04-21 13:58

administrator   ~0000022

L'IP est enregistrée sur https://sendersupport.olc.protection.outlook.com/snds/data.aspx et j'ai accès aux data de celle-ci, maintenant va falloir refaire un essai.
AxelTerizaki

AxelTerizaki

2019-04-22 00:28

administrator   ~0000029

Ok après inscription sur le système de junk reporting de MS, ça n'a plus l'air de poser de souci.

Issue History

Date Modified Username Field Change
2019-04-18 13:34 AxelTerizaki New Issue
2019-04-18 14:13 Sestren Note Added: 0000018
2019-04-18 17:30 AxelTerizaki Note Added: 0000019
2019-04-18 17:30 AxelTerizaki Assigned To => AxelTerizaki
2019-04-18 17:30 AxelTerizaki Status new => assigned
2019-04-18 17:30 AxelTerizaki Status assigned => confirmed
2019-04-18 17:31 AxelTerizaki Priority normal => high
2019-04-21 13:58 AxelTerizaki Note Added: 0000022
2019-04-22 00:28 AxelTerizaki Status confirmed => resolved
2019-04-22 00:28 AxelTerizaki Resolution open => fixed
2019-04-22 00:28 AxelTerizaki Fixed in Version => v2
2019-04-22 00:28 AxelTerizaki Note Added: 0000029
2019-05-10 22:01 AxelTerizaki Status resolved => closed